/* Búsqueda >> */
input#edit-keys,
input#edit-search-block-form--2{
	height:21px;
	margin-top:2px;
	border-radius:5px 0 0 5px;
	border:1px solid #003091;
	padding-left:5px;
	position:relative;
	z-index:99999;
}

ul#ui-theme-classic{
	z-index:5 !important;
}

#ui-theme-classic .ui-state-hover{
	background-color:#003091;
}

input[value=Buscar]#edit-submit,
input[value=Buscar]#edit-submit--2{
	height:25px;
	border-radius:0 5px 5px 0;
	margin-left:-4px;
	padding-bottom:1px;
}
/* << Búsqueda */

/* Login UVUS >> */
.loginuvus table{
        color: black;
	border-collapse:separate;
	padding: 10px 20px 10px 20px;
        border-spacing: 15px 5px;
	margin-right: 200px;
        
}

.loginuvus div{
	margin-top:10px;
}

.loginuvus input{
        width: 350px;
	height:18px;
}

.loginuvus input[type="submit"]{
	width: 100px;
	height: 20px;
	margin-top: 5px;
	border-radius:5px;
}
/* << Login UVUS */

/* Pestañas EDIT >> */
.tabs{
	position:fixed;
	width:10%;
	left:88.5%;
}

ul.primary{
	border:0;
}

ul.primary li a{
	display:block;
	border:0;
	margin-top:-5px;
	margin-bottom:10px;
	padding:10px;
	background-color:#003091;
	border-radius:3px;
	text-align:center;
	font-weight:bold;
	color:white;
}

ul.primary li a:hover{
	border:0;
	background-color:#032260;
}

ul.primary li.active a{
	border:0;
	background-color:#911225;
}
/* << Pestañas EDIT */

/* SOCIAL >>> */
.submitted{
	float:left;
}

.field-name-field-addthis{
	float:right;
	margin-right:-22px;
}

.field-name-body{
	clear:left;
	float:left;
	width:100%;
}
/* <<< SOCIAL */
